Bug 212437 - Display Corruption with ATI ES1000
Display Corruption with ATI ES1000
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-26 15:21 EDT by Daniel Morante
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-12 18:58:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Installer Generated Config File (606 bytes, text/plain)
2006-10-26 15:22 EDT, Daniel Morante
no flags Details
"X -configure" Generated Configuration (4.56 KB, text/plain)
2006-10-26 15:23 EDT, Daniel Morante
no flags Details
Log File (48.38 KB, text/plain)
2006-10-26 15:23 EDT, Daniel Morante
no flags Details
Xorg Setup Log (3.66 KB, text/plain)
2006-10-26 15:24 EDT, Daniel Morante
no flags Details

  None (edit)
Description Daniel Morante 2006-10-26 15:21:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.8.0.3) Gecko/20060426 Firefox by GCM at Glen Cove Firefox/1.5.0.3

Description of problem:
I have an IBM eServer x306m with an ATI board.  I just tried installing Fedora Core 6 and the graphical install was unusable.  I proceeded to use the text mode.  

I am unable to properly configure X11 to work with the ATI ES1000 chipset.  No matter what resultion I choose the display is always corrupted.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. Start X11

Actual Results:
Corrupted Display

Expected Results:
Usuable Display

Additional info:
No error messages displayed.
Comment 1 Daniel Morante 2006-10-26 15:22:34 EDT
Created attachment 139516 [details]
Installer Generated Config File
Comment 2 Daniel Morante 2006-10-26 15:23:04 EDT
Created attachment 139517 [details]
"X -configure" Generated Configuration
Comment 3 Daniel Morante 2006-10-26 15:23:41 EDT
Created attachment 139518 [details]
Log File
Comment 4 Daniel Morante 2006-10-26 15:24:14 EDT
Created attachment 139519 [details]
Xorg Setup Log
Comment 5 quintesse 2006-10-30 10:54:55 EST
Hmm seems very similar to my case, even down to the entries in the log and
config files, even though we have different cards:

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=212432

In fact I had to change to an older Radean card I had still lying around to be
able to use X because I have not been able to get X to work, not even in vesa
which is weird.
Comment 6 Matěj Cepl 2006-11-01 08:53:42 EST
Just concerning the relation to bug 212432 -- do you by chance use -xen kernel?
If you don't know, please, attach output of dmesg command.
Comment 7 Matěj Cepl 2007-07-12 12:13:21 EDT
Reporter, could you please reply to the previous question? If you won't reply in
two weeks, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 8 Daniel Morante 2007-07-12 13:15:28 EDT
No.

Btw, I no longer have access to this server.
Comment 9 Matěj Cepl 2007-07-12 15:35:22 EDT
Does it mean, that you won't be able to confirm that the bug was fixed. Then I
would have to close this bug (we need a communication with reporter to confirm
the results, if nothing else).
Comment 10 Daniel Morante 2007-07-12 15:46:09 EDT
Yes, unfortunately.

Note You need to log in before you can comment on or make changes to this bug.